How to install airstrike on Debian 9 (Stretch)